/**** BASIC LINKS ****/

a:focus {
  text-decoration: none;
}

.second-cta {
  margin-left: 30px;
  display: inline-block;
}

.second-cta a {
  display: inline-block;
  color: #848484;
  padding: 4px 0px;
  line-height: 1.364;
}

.secondary-action {
  margin-left: 30px;
  color: #848484;
}

.grey-link {
  color: #747474;
}

.grey-link:hover {
  color: #e83c00;
}

/** Green Text Link **/

.green-link {
  color: #70A60B;
}

.green-link:hover {
  color: #60830b;
}

/****  MAIN ORANGE BUTTON  ****/

.btn {
  text-transform: capitalize;
}

.btn {
  display: inline-block;
  margin-bottom: 0px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.364;
  border-radius: 2px;
  -moz-user-select: none;
}

.btn-orange {
  color: #ffffff;
  background-color: #fc531d;
  border-color: #e83c00;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
  color: #ffffff;
  background-color: #e83c00;
  border-color: #e83c00;
}

.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
  background-image: none;
}

.btn-orange.disabled,
.btn-orange[disabled],
fieldset[disabled] .btn-orange,
.btn-orange.disabled:hover,
.btn-orange[disabled]:hover,
fieldset[disabled] .btn-orange:hover,
.btn-orange.disabled:focus,
.btn-orange[disabled]:focus,
fieldset[disabled] .btn-orange:focus,
.btn-orange.disabled:active,
.btn-orange[disabled]:active,
fieldset[disabled] .btn-orange:active,
.btn-orange.disabled.active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange.active {
  background-color: #a4a4a4;
  border-color: #848484;
}

.btn-orange .caret {
  border-color: #ffffff transparent;
}

/****  REGULAR GREEN BUTTON  ****/

.btn-green {
  color: #ffffff;
  background-color: #70A60B;
  border-color: #70A60B;
}

.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-greeen.active,
.open .dropdown-toggle.btn-green {
  color: #ffffff;
  background-color: #60830b;
  border-color: #60830b;
}

.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  background-image: none;
}

.btn-green.disabled,
.btn-green[disabled],
fieldset[disabled] .btn-green,
.btn-green.disabled:hover,
.btn-green[disabled]:hover,
fieldset[disabled] .btn-green:hover,
.btn-green.disabled:focus,
.btn-green[disabled]:focus,
fieldset[disabled] .btn-green:focus,
.btn-green.disabled:active,
.btn-green[disabled]:active,
fieldset[disabled] .btn-green:active,
.btn-green.disabled.active,
.btn-green[disabled].active,
fieldset[disabled] .btn-green.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-green .caret {
  border-color: #ffffff transparent;
}

.btn-help {
  padding: 3px 9px;
  font-size: 13px;
  line-height: 1.5;
  font-weight: bold;
  border-radius: 100px;
  color: #e83c00;
}

/****  MED BLUE BUTTON  ****/

.btn-blueMed {
  color: #ffffff;
  background-color: #3772ba;
  border-color: #3268aa;
}

.btn-blueMed:hover,
.btn-blueMed:focus,
.btn-blueMed:active,
.btn-blueMed.active,
.open .dropdown-toggle.btn-blueMed {
  color: #ffffff;
  background-color: #0a5079;
  border-color: #0a5079;
}

/****  GREEN UPGRADE BUTTON  ****/

.btn-upgrade {
  color: #ffffff;
  background-color: #70A60B;
  border-color: #70A60B;
}

.btn-upgrade:hover,
.btn-upgrade:focus,
.btn-upgrade:active,
.btn-upgrade.active,
.open .dropdown-toggle.btn-upgrade {
  color: #232323;
  background-color: #FFCA27;
  border-color: #FFCA27;
}

.btn-upgrade .caret {
  border-color: #ffffff transparent;
}

.btn.active {
  color: #fff;
  background-color: #9494A4;
  border-color: #a4a4AF;
  text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.2);
}

.profile-ix {
  /*border-radius: 7px;*/
  padding: 8px 11px 6px;
  font-size: 18px;
}

.profile-ix-2 {
  /*border-radius: 7px;*/
  padding: 2px 10px;
  font-size: 18px;
  line-height: 28px;
  height: 30px;
}

/******  Connections / Fan Clubs  *******/

.btn-options {
  border: 0px none;
  font-size: 15px;
  padding: 9px 12px;
  border-radius: 0;
  background-color: transparent;
  color: #777;
}

.btn-options:hover {
  color: #000;
  background-color: #fff;
}

.btn-options:focus,
.btn-options:active,
.open .dropdown-toggle.btn-options {
  color: #fff;
  background-color: #a4a4AF;
  border-color: #c4c4c4;
}

/******  Feature Activation  *******/

.optn {
  color: #444;
  background-color: #FFF;
  border-color: #C4C4Cf;
  font-family: Arial, Helvetica, sans-serif !important;
}

.optn:hover {
  background-color: #fff;
  border-color: #111;
  /*color:#111;*/
}

.optn:focus,
.btn-upgrade:active,
.optn.active,
.open .dropdown-toggle.optn,
.optn.highlight:active,
.optn.highlight.active {
  color: #fff;
  background-color: #9494A4;
  border-color: #a4a4AF;
  text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.2);
}

.optn .caret {
  border-color: #333 transparent;
}

.optn.highlight {
  color: #C21A01;
  font-weight: bold;
}

/*****  CLEAR  (WHITE) BUTTONS  *****/

.btn-clear {
  background: transparent;
  width: auto;
  /*height: 32px;*/
  /*padding: 0px 10px;*/
  border: 1px solid #fff;
  color: #fff;
}

.btn-clear.plus {
  font-size: 16px;
}

.btn-clear:hover,
.btn-clear:focus,
.btn-clear:active,
.open .dropdown-toggle.btn-clear {
  color: #333;
  background-color: #f0f0f0;
  border-color: #fff;
}

/*****  WHITE BUTTONS  *****/

.btn-white {
  background: #fff;
  border: 1px solid #fff;
  color: #333;
}

.btn-white:hover,
.btn-white:focus,
.open .dropdown-toggle.btn-white {
  color: #ffffff;
  background-color: #333;
  border-color: #333;
}

/****  BLOCK BUTTONS ON SMALL SCREENS  ****/

@media all and (max-width: 728px) {
  .sm-block {
    width: 100%;
  }
}

/*****  ACTIVE BUTTON GROUPS   *****/

.optGroup .optionSel.active {
  color: #fff !important;
  background-color: #9494A4 !important;
  border-color: #a4a4AF !important;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.2) !important;
}

.optGroup .optionSel.active .glyphicon {
  color: #fff !important;
}